<?
session_name('portal_absa');
session_start();
$arrHTTP = explode("?",trim(strtoupper($_SERVER['HTTP_REFERER'])));
$http = trim(strtoupper($arrHTTP[0]));

if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || (trim(strtoupper($_SESSION["URL_PORTAL"]."FORMULARIOS/FORM_EXPEDIENTE_COMPLEMENTOPAGO.PHP")) != $http && trim(strtoupper($_SESSION["URL_PORTAL"]."FORMULARIOS/FORM_EXPEDIENTE_ICFDI.PHP")) != $http && trim(strtoupper($_SESSION["URL_PORTAL"]."FORMULARIOS/FORM_EXPEDIENTE_PAGO.PHP")) != $http)){
	?><script>window.close();</script><?
	exit;
}
require("../../conexion/conectar.php");
require("../../libs/funciones.php");

$conexion = new CONDB();
$conexion->conectar();

if(!$result = mysqli_query($conexion->CONEXION,"select nombre_archivo from adjuntos_exp_pago where id=".$_REQUEST["id"])){
	?><script>$j_7.messager.alert("Informacion.","No se encontro el adjunto. Intente nuevamente.","info");recargaExpediente();</script><?exit;
}
if(mysqli_num_rows($result) > 0){
	$tmp = mysqli_fetch_assoc($result);
}
$qDelete="delete from adjuntos_exp_pago where id=".$_REQUEST["id"];
if(mysqli_query($conexion->CONEXION,$qDelete)){
	setBitacora($conexion, $_SESSION['usuario_p_prov_absa'], $_SESSION['rfc_cliente_p_prov_absa'], "DELETE", "tabla adjuntos_exp_pago: Se elimino el documento ".$tmp["nombre_archivo"], $qDelete);
	?><script>$j_7.messager.alert("Informacion.","Se ha logrado quitar el adjunto","info");</script><?exit;
}else{
	?><script>$j_7.messager.alert("Error.","Ocurrio un error al quitar el adjunto","error");</script><?exit;
}

?>